CVE-2020-22394 – In YzmCMS v5.5 the member contribution function in the editor contains a cross-site script …

Vuln ID: CVE-2020-22394

Published:  2020-11-19  18:15:14Z

Description: In YzmCMS v5.5 the member contribution function in the editor contains a cross-site scripting (XSS) vulnerability.

Source: NVD.NIST.GOV